## pyparsing 3.3.2

=== debian/changelog ===
pyparsing (3.3.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.3.2
  * Rewrite d/watch in v5 format
  * Add build-dep on python3-myst-parser
  * Rewrite the example in the description as Python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop build-dep on python3-setuptools, this build with "flit"
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Thu, 26 Feb 2026 23:33:19 +0100
