=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pyparsing
export PYBUILD_TEST_ARGS = -v -k "not test_range_check"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`pybuild --print {build_dir}` http_proxy='127.0.0.1:9' make -C docs html # HTML generator
endif

execute_after_dh_python3:
	rm -rvf debian/*/usr/lib/python3/dist-packages/*.html

override_dh_installexamples:
	dh_installexamples -i -ppython-pyparsing-doc -X.pyc -X__pycache__

override_dh_compress:
	dh_compress -i -X.py
