=== debian/watch ===
Version: 5

Template: Pypi
Dist: pyparsing
